body {
	font-family: 'Guardian Text Egyptian Web';
	font-size: 16px;
	line-height: 1.4;
	display: block;
	margin: 0;
	padding: 0;
	color: #333;
	-webkit-font-smoothing: antialiased;
}

a, a:link, a:visited {
	text-decoration: none;
	color: #005689;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, strong, b {
	font-family: 'Guardian Egyptian Web';
	font-weight: 500;
}

h3 {
	font-family: 'Guardian Egyptian Web', Georgia;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;

	margin: 0 75px 0px 0;
	padding: 10px 0 0 0;
}

p {
	font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
	font-size: 14px;
}


/*template styles*/
.gia-chart-wrapper {
	border-top: 2px solid #4bc6df;
	max-width: 620px;
	margin: 0 auto;
}

.gia-source {
	border-top: 1px solid #ccc;
	margin-top: 25px;
	color: #bdbdbd;
	padding: 3px 0;
	font-size: 12px;
	font-family: 'Guardian Text Sans Web',Arial,sans-serif;
}

/*chart*/
.g-chart-container {
	/* kenan */
/*  	width:300px;
  	display: inline-block;*/

  	margin:10px 0;
}

.g-category {
  	font-family: 'Guardian Egyptian Web', Georgia;
  	font-weight: 700;
  	font-size:16px; 
  	margin: 20px 0 -20px 0;

  	/* kenan */
  	margin: 20px 0 20px 0;
    border-bottom: 1px #dcdcdc solid;
}

.g-all {
  	fill:#e2e2e2;
}

.g-percent {
  	fill: #4bc6df;
}

.axis line {
    fill: none;
    stroke: none;
    shape-rendering: crispEdges;
    stroke-width: 1px;
}

.axis text {
    font-family: 'Guardian Text Sans Web',Arial,sans-serif;
    font-size: 14px;
    pointer-events: none;
    fill: #333;
}

.domain {
	display: none;
}

.y.axis text {
    text-anchor: end !important;
    font-size:14px;
}

.x.axis line {
  	shape-rendering: crispEdges;
  	stroke: #ffffff;
}

.x.axis text {
	font-family: 'Guardian Text Sans Web',Arial,sans-serif;
    font-size: 12px;
    fill: #bdbdbd;
}
